
ctools - Feature #1976

Create csebins script

03/22/2017 02:33 PM - Knödlseder Jürgen

Status: Closed Start date: 03/22/2017

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3.0   

Description

The csebins script should generate energy boundaries that can be used in stacked analysis tools and that respect the effective area

and background rate variations in the instrument response.

History

#1 - 03/22/2017 05:50 PM - Knödlseder Jürgen

- Status changed from New to In Progress

- % Done changed from 0 to 50

The csebins script has been added that defines energy boundaries based on the relative variations in the effective area and background rate.

I'm however not sure whether the relative variation is the most relevant thing. The background rate variation is in fact rather high, but most of it is at

higher energies where the variation is not really relevant. Well, it may be relevant for the computation of the Test Statistics.

I think it needs to be seen how the energy boundaries are best adjusted.

It may be useful to add in additional a number of logarithmic energy bins, so that one can derive a spectrum that is equally spaced in log energy.

#2 - 06/07/2017 05:48 PM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Script is there, close this issue now
